/* fet_ledblink
   Egy LED-et FET-tel kapcsolgatunk. A FET Gate kivezetése
   az Arduino D7 kimenetére van kötve. A LED katódja egy 
   100 ohmos áramkorlátozó ellenálláson keresztül legyen 
   a FET nyelőelektródéjéra kötve.
 */
#define GREEN_LED 7

void setup() {
  pinMode(GREEN_LED,OUTPUT);     // D7 legyen kimenet
}

void loop() {
  digitalWrite(GREEN_LED,HIGH);  // GREEN_LED világít
  delay(1000);                   // 1 s várakozás
  digitalWrite(GREEN_LED,LOW);   // GREEN_LED nem világít 
  delay(1000);                   // 1 s várakozás  
}  
